finding and installing flashplayer on G5 ppc, in ubuntu

Asked by Giles Twigg on 2012-04-06

Hi there,
I am new to linux and having great difficulty with all of it.
I am trying to install flash on my G5 ppc in linux ubuntu 11, I think I've found the right version of flash (10.1) but can't get any further.
Help please
Giles

Question information

Language:
English Edit question
Status:
Solved
For:
Ubuntu adobe-flashplugin Edit question
Assignee:
No assignee Edit question
Solved by:
actionparsnip
Solved:
2012-04-07
Last query:
2012-04-07
Last reply:
2012-04-07

You will need lightspark, gnash or swf

Adobe don't make a flash player for PPC

Giles Twigg (giles-twigg1) said : #2

Thanks Andrew,
I will try one, or all of them.
Is that why it did not come up in the install software window?
what is the process to get it installed?
Sorry about this I'm a real novice at Linux.
Giles

Use software centre to install ONE of the list

Giles Twigg (giles-twigg1) said : #4

Thanks actionparsnip, that solved my question.